---
author: "UEFF"
title: "Gish Essol"
date: 2017-04-02T12:00:06+01:00
draft: false
type: "showcase"
---

## General info
| | |
|-|-|
| Name | Gish Essol |
| Date of birth | 29.9.0 LC |
| City of birth | [Redkug](/cities/redkug) |
| Nationality | ![Jamta](/images/flags/jamta_small_md.png) [Jamta](/nations/jamta) |
| Race | [Orc](/races/orc) |
| Position | Goalkeeper |
| Current club | [ST Redkug](/teams/stredkug) |

## Club career

| Club | Season | Apps | Goals |
|-|-|-|-|
| [ST Redkug](/teams/stredkug) | 20 | | |

## Honours

